/*INICIO_SESION_CLIENTE.CSS*/
body{
    margin: 0;
    font-family: 'Zilla Slab', serif;
    background: 
        linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.7)),
        url("../vista_imagenes/disenointerior2.jpg");

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    color: white;
    overflow: visible;
}

h1{
    color:rgb(255, 244, 244);
    font-family: 'Zilla Slab', serif;
    font-weight: 700; /* Extra bold para el impacto visual */
}
.login-container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login-box{
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(12px);
    padding: 40px;
    border-radius: 20px;
    width: 350px;
    text-align: center;
    box-shadow: 0 10px 40px rgba(0,0,0,0.4);
    border: 1px solid rgba(255,255,255,0.2);
    animation: aparecer 0.8s ease;
}

@keyframes aparecerModal{
    from{
        transform: scale(0.8);
        opacity: 0;
    }
    to{
        transform: scale(1);
        opacity: 1;
    }
}

.login-box h2{
    text-align: center;
    margin-bottom: 25px;
}

.campo{
    margin-bottom: 15px;
}

.campo input{
    width: 100%;
    padding: 10px;
    border-radius: 8px;
    border: none;
    outline: none;
}

button{
    width: 100%;
    padding: 10px;
    background: black;
    color: white;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: 0.3s;
}

button:hover{
    background: #333;
}

.volver{
    display: block;
    text-align: center;
    margin-top: 15px;
    color: #aaa;
    text-decoration: none;
}

.volver:hover{
    color: white;
}

.logo-login{
    width: 100%;
    max-width: 300px;
    display: block;
    margin: 0 auto 5px auto;
}
